
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AutoShoot", "AutoShoot.csproj", "{F298D2F8-1A3C-408E-BAE5-48BF2564B249}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F298D2F8-1A3C-408E-BAE5-48BF2564B249}.Debug|x86.ActiveCfg = Debug|x86
		{F298D2F8-1A3C-408E-BAE5-48BF2564B249}.Debug|x86.Build.0 = Debug|x86
		{F298D2F8-1A3C-408E-BAE5-48BF2564B249}.Release|x86.ActiveCfg = Release|x86
		{F298D2F8-1A3C-408E-BAE5-48BF2564B249}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
